Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Create Business
POST https://services.leadconnectorhq.com/businesses/

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Body

name
string
default:"Microsoft"
required
locationId
string
default:"5DP4iH6HLkQsiKESj6rh"
required
phone
string
default:"+18832327657"
email
string
default:"john@deo.com"
website
string
default:"www.xyz.com"
address
string
default:"street adress"
city
string
default:"new york"
postalCode
string
default:"12312312"
state
string
default:"new york"
country
string
default:"us"
description
string
default:"business description"

Respuestas

success
boolean
default:"True"
required
Success Value
buiseness
object
required
Business Response
{
  "success": true
}
{}
{}
{}

Ejemplo

curl -X POST 'https://services.leadconnectorhq.com/businesses/' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "name": "Microsoft",
  "locationId": "5DP4iH6HLkQsiKESj6rh",
  "phone": "+18832327657",
  "email": "john@deo.com",
  "website": "www.xyz.com",
  "address": "street adress",
  "city": "new york",
  "postalCode": "12312312",
  "state": "new york",
  "country": "us",
  "description": "business description"
}'